.appbanner{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    left: 0px;
    width: 100%;
    background-color: var(--palette-4);
    border-top: 8px solid var(--palette-3);
}
.appbanner_title{
    text-align: center;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 60px;
    color: var(--palette-4);
    background-color: var(--palette-1);
}
.appbanner_body{
    margin: auto;
    height: 500px;
    max-width: 960px;
    padding-left: 15px;
    padding-right: 15px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.appbanner_body.it{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}
.appbanner_body.ti{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
.appbanner_image{
    height: 90%;
    margin-left: 15px;
    margin-right: 15px;
}
.appbanner_text{
    font-family: 'Poppins', sans-serif;
    height: 90%;
    margin-left: 15px;
    margin-right: 15px;
    text-align: left;
}
.appbanner_text_title{
    font-weight: 700;
    font-size: 36px;
    margin-top: 0px;
}
.appbanner_text_body{
    font-size: 20px;
}
.appbanner_learn{
    color: var(--palette-1);
    text-decoration: underline;
}
.appbanner_ad{
    text-align: center;
    width: 100%;
    padding-bottom: 60px;
}
.appbanner_ad_title{
    margin-top: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.appbanner_ad_s1{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 24px;
}
.appbanner_ad_s2{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 60px;
    color: var(--palette-1);
    margin-left: 10px;
    margin-right: 10px;
}
.appbanner_ad_trial{
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 30px;
}
.appbanner_store_image{
    height: 100px;
}

@media (max-width: 768px){
    .appbanner_body{
        height: 300px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .appbanner_image{
        margin-left: 5px;
        margin-right: 5px;
    }
    .appbanner_text{
        margin-left: 5px;
        margin-right: 5px;
    }
    .appbanner_text_title{
        font-size: 24px;
        margin-bottom: 3px;
    }
    .appbanner_text_body{
        font-size: 16px;
        margin-top: 3px;
        margin-bottom: 6px;
    }
    .appbanner_learn{
        font-size: 12px;
    }

    .appbanner_ad{
        padding-bottom: 40px;
    }
    .appbanner_ad_s1{
        font-size: 20px;
    }
    .appbanner_ad_s2{
        font-size: 40px;
        margin-left: 8px;
        margin-right: 8px;
    }
    .appbanner_ad_trial{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .appbanner_store_image{
        height: 60px;
    }
}

@media (max-width: 600px){
    .appbanner_text_title{
        font-size: 22px;
    }
    .appbanner_text_body{
        font-size: 14px;
    }
    .appbanner_learn{
        font-size: 12px;
    }
}

@media (max-width: 425px){
    .appbanner{
        border-top-width: 6px;
    }

    .appbanner_body{
        height: auto;
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
            -ms-flex-direction: column !important;
                flex-direction: column !important;
    }
    .appbanner_image{
        height: 400px;
        margin-top: 20px;
    }
    .appbanner_text{
        height: auto;
    }
    
    .appbanner_ad{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .appbanner_ad_s1{
        font-size: 18px;
    }
    .appbanner_ad_s2{
        font-size: 36px;
        margin-left: 6px;
        margin-right: 6px;
    }
    .appbanner_ad_trial{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .appbanner_store_image{
        height: 60px;
    }
}